<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32F722ZE_Nucleo</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources><link>
			<name>Drivers/BSP/Adafruit_Shield/stm32_adafruit_lcd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/Adafruit_Shield/stm32_adafruit_lcd.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</location>
		</link><link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</location>
		</link><link>
			<name>Drivers/BSP/Components/st7735.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/Components/st7735/st7735.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</location>
		</link><link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link><link>
			<name>Demo/User/fatfs_storage.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/fatfs_storage.c</location>
		</link><link>
			<name>Middlewares/FatFs/Core/diskio.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/diskio.c</location>
		</link><link>
			<name>Demo/User/stm32f7xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</location>
		</link><link>
			<name>Middlewares/FatFs/Option/syscall.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/syscall.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F7xx_Nucleo_144/stm32f7xx_nucleo_144.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F7xx_Nucleo_144/stm32f7xx_nucleo_144.c</location>
		</link><link>
			<name>Demo/SW4STM32/startup_stm32f722xx.s</name>
			<type>1</type>
			<location>PARENT-1-PROJECT_LOC/startup_stm32f722xx.s</location>
		</link><link>
			<name>Middlewares/FatFs/Option/unicode.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/unicode.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc_ex.c</location>
		</link><link>
			<name>Middlewares/FatFs/Core/ff_gen_drv.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff_gen_drv.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_spi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_spi.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</location>
		</link><link>
			<name>Drivers/BSP/Adafruit_Shield/stm32_adafruit_sd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/Adafruit_Shield/stm32_adafruit_sd.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</location>
		</link><link>
			<name>Demo/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</location>
		</link><link>
			<name>Middlewares/FatFs/Core/ff.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff.c</location>
		</link><link>
			<name>Middlewares/FatFs/Drivers/sd_diskio.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/sd_diskio.c</location>
		</link>
		
	</linkedResources>
</projectDescription>
